onEvent('recipes', e => {
    e.recipes.thermal.smelter('extendedcrafting:redstone_ingot', ['2x mekanism:ingot_steel', 'minecraft:redstone_block'])
    e.recipes.thermal.smelter('draconicevolution:draconium_ingot', ['thermal:enderium_dust', 'draconicevolution:draconium_dust'])
    e.recipes.thermal.smelter('draconicevolution:awakened_draconium_ingot', ['thermal:enderium_dust', 'draconicevolution:awakened_draconium_dust', 'thermal:signalum_dust'])
    e.recipes.thermal.smelter('32x mekanism:enriched_iron', ['32x pneumaticcraft:ingot_iron_compressed', '64x #forge:dusts/charcoal'])
    e.recipes.thermal.smelter('extendedcrafting:redstone_ingot_block', ['10x minecraft:redstone_block', '20x mekanism:ingot_steel'])
})